XTMISC_SET_ICON(3)

FUNCTION
xtmisc_set_icon - Create an icon for an application's top level widget.

SYNOPSIS
#include <karma_xtmisc.h>

void xtmisc_set_icon

( Widget top_level, void (*icon_func) (Display *display, Pixmap pixmap, int width, int height) )

DESCRIPTION
Create an icon for an application's top level widget.

top_level
    The top level widget.

icon_func
    The function to use when writing the icon. The prototype function is <-xtmisc_PROTO_icon_func->.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/